Installer amarok 2.9

3 Antworten [Letzter Beitrag]
Stem
Offline
Beigetreten: 05/03/2017

Bonsoir,

J'ai installé la dernière version de KDE, mais bizarrement, amarok est la seule appli basée sur KDE 4 alors que toutes les autres le sont sur KDE 5. Quel est ce mystère ?

Merci.

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

Il te faut demander à Canonical. Trisquel 8 a les versions des logiciels d’Ubuntu 16.04.

Stem
Offline
Beigetreten: 05/03/2017

Je ne comprends pas, comment sont-ils censés connaître une situation spécifique à Trisquel ?

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

Le dépôt de Trisquel 8 a les mêmes versions des logiciels que le dépôt d’Ubuntu 16.04. En particulier Ubuntu 16.04 a la version 2.8.0 d’Amarok : https://packages.ubuntu.com/xenial/amarok

C’est pour cela que le dépôt de Trisquel 8 a cette même version 2.8.0 d’Amarok. Réutiliser les choix de versions du projet Ubuntu (qui a testé leur compatibilité) évite de dupliquer cet effort.